/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/

@media screen and (max-width: 980px) and (min-width: 769px) {

    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    input[type="text"],
    input[type="password"],
    textarea {
        -webkit-appearance: none;
        border-radius: 0;
        max-width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    button,
    input[type="text"],
    input[type="password"] {
        height: 32px;
        padding: 0 5px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	    box-sizing: border-box;
    }
    .data-table a {
        display: inline-block;
    }
    select {
        max-width: 100%;
        height: 32px;
        border-radius: 0;
    }
    textarea {
        padding: 5px !important;
    }
    input[type="submit"],
    input[type="reset"],
    input[type="button"] {
        height: 33px;
        line-height: 33px;
        padding: 0 12px;
    }
    .flyout-cart {
        display: none !important;
    }

    .side-2 {
	    width: 23%;
    }
    .center-2 {
	    width: 73.5%;
    }

    .admin-header-links {
        position: static;
    }
    .admin-header-links a {
        display: block;
        border-bottom: 1px solid #333;
        line-height: 32px;
        text-align: center;
    }
    
    /*********************/

    .master-wrapper-page {
        width: 768px;
        margin: 0 auto;
        padding: 0;
    }
    img {
        max-width: 100%;
        max-height: 100%;
    }
    
/* BAR NOTIFICATION */
    
    .bar-notification {
	    height: 37px;
	    line-height: 37px;
    }
    .bar-notification .close {
        width: 32px;
        height: 32px;
        margin: 2px 5px;
    }
    .bar-notification a {
        display: inline-block;
        line-height: 32px;
    }

/* HEADER */

    .header #logo {
        margin: 0 0 25px;
        text-align: center;
        float: none;
    }
    .header .header-links {
        position: static;
        margin-bottom: 20px;
        overflow: hidden;
        text-align: center;
    }
    .header .header-links ul {
        display: inline-block;
        overflow: hidden;
    }
    .header .header-links ul li:first-child a {
        margin: 0;
    }
    .header .header-links ul li {
        float: left;
    }
    .header .header-links ul li a {
        display: inline-block;
        padding: 5px 8px;
        border: none;
    }
    .header .header-selectors-wrapper {
        position: static;
        text-align: center;
    }
    .header-selectors-wrapper > div {
        display: inline-block;
        float: none;
        margin: 5px 0;
        vertical-align: middle;
    }
        .language-list {
            width: auto;
        }
            .language-list a {
                width: 32px;
                height: 32px;
            }
    .header-selectors-wrapper .search-box {
        width: 270px;
        margin: 0 auto 20px;
        display: block;
        position: relative;
    }
        .search-box .ui-autocomplete-loading {
            background: #fff url('../Images/ajax_loader_small.gif') 215px center no-repeat;
        }
        input.search-box-text {
            width: 100%;
            margin: 0;
            padding: 0 35px 0 5px;
        }
        .header .search-box .search-box-button {
            position: absolute;
            right: 0;
            width: 32px;
            height: 32px;
        }
    .ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
        width: 268px !important;
    }

/* HEADER MENU */

    .header-menu {
        margin: 0 auto;
        width: 70%;
    }
    .header-menu .menu-title{
	    display: block;
        padding: 0 6px 0 15px;
        cursor: pointer;
    }
    .header-menu .menu-title span{
	    display: block;
        background: url('../Images/responsive-nav-icon.png') right center no-repeat;
        line-height: 35px;
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
    }
    .header-menu > ul {
	    display: none;
        border-top: 1px solid #fff;
    }
    .header-menu > ul > li {
        float: none;
        border-bottom: 1px solid #fff;
    }
    .header-menu ul li {            
        position: relative;
    }
    .header-menu li,
    .header-menu li a {
        display: block !important;
        height: auto !important;
        line-height: 35px !important;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    .header-menu .mega-menu-responsive li,
    .header-menu .mega-menu-responsive li a {
        line-height: 35px !important;
    }
    .header-menu .mega-menu-responsive > li {
        float: none;
	    width: 100%;
    }    
    .header-menu .mega-menu-responsive > li:nth-child(2n-1) {
        border-right: none;
    }
    .header-menu .mega-menu-responsive li,
    .header-menu .mega-menu-responsive li a,
    .header-menu .mega-menu-responsive li span {
        display: block;
        text-transform: uppercase;
        color: #fff;
    }
    .header-menu .mega-menu-responsive > li > a,
    .header-menu .mega-menu-responsive > li > span,
    .header-menu .mega-menu-responsive > li > .nav-item-wrapper a,
    .header-menu .mega-menu-responsive > li > .nav-item-wrapper span {
        padding-left: 20px;
        background-color: #000;
        font-size: 16px;
    }
    .header-menu .dropdown {
        display: none;
    }
    .header-menu .dropdown > ul > li > a,
    .header-menu .dropdown > ul > li > span,
    .header-menu .dropdown > ul > li > .nav-item-wrapper a,
    .header-menu .dropdown > ul > li > .nav-item-wrapper span {
        background-color: #222;
        padding-left: 35px;
    }
    .header-menu .dropdown .inner-dropdown > ul > li > a {
        background-color: #444;
        padding-left: 50px;
        text-transform: none;
    }
    .header-menu .mega-menu-responsive .nav-item-wrapper a {
        margin-right: 45px;
    }

    .header-menu .plus-button {
        position: absolute;
        top: 0;
        right: 0;
        border-left: 1px solid #fff;
        width: 45px;
        height: 35px;
        background: url('../Images/responsive-plus.png') no-repeat center;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	    box-sizing: border-box;
        cursor: pointer;
    }
    .header-menu .plus-button.close {
        background: url('../Images/responsive-minus.png') no-repeat center;
    }
    .header-menu .mega-menu-responsive li a:hover,
    .header-menu .plus-button:hover {
        background-color: #999 !important;
        text-decoration: none;
    }

/* BLOCK, SIDEBAR */

    .block .listbox {
        display: block;
    }
    .block .title {
        margin: 0;
        padding: 0;
        height: auto;
        cursor: pointer;
    }
    .block .title strong {
        display: block;
        padding: 0 10px;
        height: 32px;
        line-height: 32px;
    }
    .block.block-popular-tags .listbox ul li {
        height: 32px;
    }
    .block .listbox ul li a,
    .block .listbox .view-all a {
        display: inline-block;
        padding: 7px 0;
    }

/* CATEGORY PAGE & ITEM GRIDS */
    
    .category-description ul, 
    .manufacturer-description ul, 
    .full-description ul, 
    .topic-html-content ul, 
    .topic-page ul, 
    .post-body ul,
    .category-description ol, 
    .manufacturer-description ol, 
    .full-description ol, 
    .topic-html-content ol, 
    .topic-page ol, 
    .post-body ol {
        display: inline-block;
    }

    .product-grid .item-box {
        float: left;
	    width: 32%;
	    margin: 0 0 2% 2%;
        clear: none;
    }
    .home-page .product-grid .item-box,
    .home-page .product-grid .item-box:nth-child(3n+1) {
	    width: 24.25%;
	    margin: 0 0 2% 1%;
        clear: none;
    }    
    .home-page .product-grid .item-box:nth-child(4n+1),
    .product-grid .item-box:nth-child(3n+1) {
	    margin-left: 0;
        clear: both;
    }
    .item-box .picture img {
	    max-width: 100%;
        max-height: 100%;
    }
    
    .breadcrumb ul {
        overflow: hidden;
    }
    .breadcrumb ul li a,
    .breadcrumb ul li strong {
        padding: 4px 0;
    }

    .product-selectors {
        padding: 0;
    }
    .product-selectors > * {
        margin: 0;
        width: 50%;
        text-align: center;
    }
    .pager {
        width: 100%;
        display: none;
    }
        .product-grid + .product-selectors .pager {
            display: block;
        }
    .product-selectors .product-viewmode {
        display: none;
    }
    .product-selectors .product-sorting {
        margin: 0;
    }
    .product-selectors .product-sorting > *,
    .product-selectors .product-page-size > * {
        display: inline-block;
        float: none;
    }
    .pager ul li * {
        display: block;
        padding: 6px 13px;
        line-height: 20px;
        background: #000;
        color: #fff;
    }
    .pager ul li:hover a,
    .pager ul li a:hover {
        background: #666;
        color: #fff;
    }

/* PRODUCT PAGE */

    .gallery-wrapper {
        width: 421px;
    }
        .gallery-wrapper .gallery .picture {
            float: none;
        }
    .overview {
        width: 336px;
        padding: 5px;
    }
    .share-links {
        margin: 0;
        overflow: visible;
    }
    .product-no-reviews {
        margin: 0;
    }
    .picture-thumbs {
        float: none;
        width: auto;
        margin: 0;
    }
    .picture-thumbs a {
        display: inline-block;
    }
    .product-variant-line {
        margin-bottom: 10px;
        padding: 10px 0 0 0;
    }
    .product-variant-line .variant-picture {
        width: 235px;
        margin-bottom: 0;
        text-align: center;
    }
    .product-variant-line .variant-picture img {
        max-width: 100%;
        max-height: 100%;
    }
    .product-variant-line .variant-overview {
        width: 500px;
    }

    .links-list {
        margin-top: 12px;
    }
    .share-links .share-link,
    .share-links .tell-a-friend-link,
    .links-list li a,
    .product-reviews-overview a {
        display: inline-block;
        padding: 9px 0;
    }
    .share-links .share-link,
    .share-links .tell-a-friend-link {
        background-position: 0 9px;
    }
    .add-to-cart-panel .qty-label {
        line-height: 33px;
    }
    .add-to-cart-panel .qty-input {
        height: 33px;
        width: 33px;
    }
    .attributes dl dd {
        margin: 5px 8px;
    }
    .attributes dl dd ul li {
        margin-right: 5px;
    }
    .attributes dl dd ul li,
    .color-squares label {
        display: inline-block;
    }
    .attributes dl dd ul li > * {
        float: left;
        margin-right: 3px;
        height: 32px;
    }
    .attributes dl dd ul li > label {
        height: 32px;
        line-height: 32px;
    }
    .color-squares .color {
        width: 32px;
        height: 32px;
    }
    .size-charts ul li a {
        padding: 9px 0 9px 23px;
    }
    .product-selectors .pager ul li {
        margin-bottom: 8px;
    }

/* GIFT CARD */

    .giftcard input,
    .giftcard textarea {
        width: 99.9%;
    }

/* SEARCH PAGE */

    

/* MY ACCOUNT PAGE */

    .account-page .data-table td {
        padding: 9px 8px;
    }

/* CHECKOUT PAGE */

    

/* SHOPPING CART PAGE */
    
    .shopping-cart-page .product-grid {
        clear: both;
    }
    table.cart .product-picture {
        width: 80px;
    }
    .cart-footer .coupon-code input[type=text] {
        padding: 0;
    }
    .cart-footer .coupon-code input[type=submit] {
        height: 34px;
    }
    .cart-footer .cart-collaterals {
        width: 508px;
    }
    .cart-footer .cart-collaterals .deals {
        width: 258px;
    }
    .cart-footer .cart-collaterals .deals input[type="text"] {
        width: 129px;
    }
    .cart-footer .cart-collaterals .shipping {
        width: 240px;
    }
    .cart-footer .totals {
        width: 250px;
    }
    .cart-footer .totals .checkout-buttons {
        margin-top: 10px;
    }

/* EU COOKIE LAW */

    [aria-describedby="dialog-eu-cookie-law"] button {
        padding: 7px 21px;
    }
    [aria-describedby="dialog-eu-cookie-law"] .ui-dialog-titlebar button,
    [aria-describedby="terms-of-service-warning-box"] .ui-dialog-titlebar button {
        padding: 12px;
    }

/* LOGIN PAGE & REGISTER & PASSWORD RECOVERY & NEWSLETTER PAGE */

    .login-page .customer-blocks {
        margin: 0 auto;
        width: 80%;
    }
    .login-page .customer-blocks > * {
        float: none;
        margin-bottom: 20px;
        width: auto;
        min-height: 20px;
    }

    .registration-page .left-side,
    .newsletter-page .left-side {
        float: none;
        width: 80%;
        margin: 0 auto 15px auto;
    }
    .registration-page .left-side #check-availability-button {
        margin: 0;
    }
    .registration-page .left-side > .buttons {
        float: left;
    }
    .registration-page .left-side > .accept-privacy-policy {
        float: right;
    }
    .registration-page .left-side > .accept-privacy-policy > * {
        float: left;
    }
    .registration-page .left-side > .accept-privacy-policy > input[type="checkbox"] {
        display: inline-block;
        margin-right: 4px;
        height: 32px;
    }
    .registration-page .left-side > .accept-privacy-policy > label,
    .registration-page .left-side > .accept-privacy-policy > a {
        display: inline-block;
        margin-right: 10px;
        padding: 9px 0;
    }
    .registration-page .right-side,
    .newsletter-page .right-side {
        display: none;
    }
    

/* REVIEW PAGE */

    .product-reviews-page .page-title a {
        padding: 7px 0;
    }
    .product-reviews-page .write-review .form-fields label {
        width: 125px;
    }
    .product-reviews-page .write-review .review-rating li input[type="radio"]{
        width: 32px;
        height: 32px;
    }

/* WISHLIST PAGE */

    .wishlist-page .share-info {
        float: left;
        text-align: left;
    }
    .wishlist-page .share-link {
        display: inline-block;
        padding: 9px 0;
    }

/* COMPARE PRODUCTS */

    .compare-products-page .clear-list {
        display: inline-block;
        padding: 9px;
    }

    .compare-products-page table.compare-products-table-mobile tr td .remove-button{
        float: right;
    }

/* TABLES */

    table.cart {
        width: 99%;
        margin: 0 auto 20px auto;
    }
    .compare-products-table-mobile {
        display: block;
    }
    .compare-products-table {
        display: none;
    }
    .compare-products-table-mobile,
    .compare-products-page table {
        border: none;
        background: none;
    }
    .compare-products-page tr td:first-child {
        border-top: 1px solid #999;
    }
    .compare-products-table-mobile td:before {
        content: attr(data-title);
        position: absolute;
        left: 10px;
        top: 10px;
        font-weight: bold;
        font-size: 13px;
        color: #333;
        width: 75px;
        overflow: hidden;
    }
    .compare-products-table-mobile td {
        display: block;
        position: relative;
        padding: 10px 20px 10px 100px;
        width: 564px;
        border: none;
        border: 1px solid #999;
        border-top: none;
        background: #fff;
        text-align: left !important;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	    box-sizing: border-box;
    }
    .compare-products-table-mobile tr td:last-child {
        margin-bottom: 10px;
    }

/* NEWS */

    .news-list-homepage .title {
        margin-bottom: 10px;
    }
    .news-items {
        padding: 10px;
    }
    .news-items .view-all a,
    .news-items .item .read-more,
    .news-items .item .news-head a {
        display: inline-block;
        padding: 9px 0;
    }

/* EMAIL A FRIEND */

    .email-a-friend-page .inputs label {
        width: 150px;
    }

/* PRODUCT TAG */

    .product-tag-page .product-selectors .pager {
        width: 100%;
        margin-bottom: 15px;
    }

/* BLOG */

    .blog-page .tags ul li,
    .blog-page .tags ul li a,
    .blogpost-page .tags ul li,
    .blogpost-page .tags ul li a {
        display: inline-block;
        line-height: 33px;
    }
    .blog-page .blog-posts .post .post-head a,
    .blog-page .blog-posts .post .blog-details a {
        display: inline-block;
        padding: 9px 0;
    }

/* SITEMAP */

    .sitemap-page .entity {
        margin-bottom: 20px;
        width: 100%;
    }
    .sitemap-page .entity .entity-body {
        padding: 15px;
        overflow: hidden;
    }
    .sitemap-page .entity .entity-body ul {
        overflow: hidden;
    }
    .sitemap-page .entity .entity-body ul li {
        float: left;
        margin: 10px;
    }
    .sitemap-page .entity .entity-body ul li a {
        display: inline-block;
        padding: 9px 0;
    }


/* FOOTER */

    .footer {
        text-align: center;
    }
    .footer ul {
        display: inline-block;
        overflow: hidden;
    }
    .footer ul li {
        display: inline-block;
    }
    .footer .copyright li {
        height: 34px;
        line-height: 34px;
    }
    .footer ul.info-block-list li a {
        display: inline-block;
        padding: 10px 0;
    }
    .footer ul.info-block-list li span.sep {
        padding: 0 6px 0 4px;
    }
    .footer ul.copyright {
        margin: 0;
    }
    .footer ul.copyright li {
        padding: 0 6px;
    }
    .footer ul.copyright li.icons {
        display: block;
        margin-top: 5px;
        width: 100%;
        height: auto;
        line-height: normal;
    }
    .footer ul.copyright li.icons .sep {
        display: none;
    }
    .footer ul.copyright li.icons a {
        margin: 0 5px;
        height: auto;
    }
    .footer ul.copyright li a {
        display: inline-block;
    }
    .footer .footer-store-theme {
        margin-top: 10px;
    }

}